วันนี้ มีการแจ้งเตือนเรื่อง การอัพเดท wordpress เป็นเวอร์ชั่นล่าสุด เป็น 4.1.2 ซึ่งมีความสำคัญมาก เพราะถ้าไม่อัพเดท เวบไซต์ มีสิทธิ์ที่จะโดนโจมตีจากผู้ไม่หวังดีได้ เกี่ยวกับช่องโหว่ของตัวแกนกลางของ WordPress ซึ่งจำเป็นจะต้องอัพเกรดทุกเวอร์ชั่น

ดังนั้นแล้ว กระผมจึงไม่รอช้า รีบทำการอับเกรดเวบไซต์นี้ ทันที และสิ่งที่สำคัญคือ เวบไซต์ vvoody.com ของผมนี้ได้ทำการโมดิฟายด์ แกนกลางของ wordpress เกี่ยวกับการตั้งชื่อเรื่องยาวๆ เอาไว้ จำเป็นจะต้องตามไปแก้ด้วย หากทำการอัพเกรดทุกครั้ง เริ่มจาก การแบคอัพ Database ไฟล์ wp_post ทั้งหมดก่อน แล้วค่อย อัพเกรดตามขั้นตอน จากนั้นหลังจากที่อัพเกรทเสร็จแล้ว ผมต้อง เอาข้อมูลที่แบคอัพไว้ กลับคืน และ แก้ใขไฟล์บางไฟล์ใน wordpress ให้เป็นแบบที่ผมต้องการ

แล้วก็ลองทดสอบตั้งชื่อโพสยาวๆ เช่นนี้แล